Bug 1837852 - Provide builds for => v1.10.0 for Fedora 32
Summary: Provide builds for => v1.10.0 for Fedora 32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scdoc
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothée Floure
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-20 06:48 UTC by Stefano Figura
Modified: 2020-06-01 03:36 UTC (History)
1 user (show)

Fixed In Version: scdoc-1.10.1-1.fc32 scdoc-1.10.1-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-01 01:23:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Stefano Figura 2020-05-20 06:48:57 UTC
Description of problem:

Please provide builds for => v1.10.0 for Fedora 32 and other currently supported Fedora versions.

As per https://src.fedoraproject.org/rpms/scdoc/pull-request/1,
newer versions of mako require the above version of scdoc in order to be built correctly.

Comment 1 Fedora Update System 2020-05-23 06:13:54 UTC
FEDORA-2020-92a371142d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-92a371142d

Comment 2 Fedora Update System 2020-05-23 06:13:55 UTC
FEDORA-2020-8ae17f9099 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8ae17f9099

Comment 3 Fedora Update System 2020-05-24 04:48:59 UTC
FEDORA-2020-92a371142d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-92a371142d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-92a371142d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-05-24 05:02:24 UTC
FEDORA-2020-8ae17f9099 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8ae17f9099`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8ae17f9099

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-01 01:23:56 UTC
FEDORA-2020-92a371142d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-06-01 03:36:49 UTC
FEDORA-2020-8ae17f9099 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.